세계 보안 엑스포  전자정부 솔루션 페어  개인정보보호 페어  국제 사이버 시큐리티 컨퍼런스  세계 태양에너지 엑스포  스마트팩토리  세계 다이어트 엑스포  INFO-CON
Home > 전체기사
어도비 플래시 플레이어, 제로데이 취약점 공격 발생! 빠른 패치 필요
  |  입력 : 2018-06-08 13:49
페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기
어도비 플래시 플레이어, 임의코드 실행 비롯해 정보노출 등 취약점 발견
플래시 취약점 악용한 공격 발생... 이용자 최신 버전 적용해야


[보안뉴스 김경애 기자] 어도비 플래시 플레이어(Adobe Flash Player)에서 임의코드 실행, 정보노출 등의 취약점이 발견됐다. 특히, 이번에 발견된 취약점은 제로데이 취약점인 상태에서 실제 공격이 포착돼 이용자의 신속한 보안패치 적용이 요구된다.

[이미지=어도비 홈페이지]


이와 관련 어도비는 “최근 해당 플래시 취약점을 악용하는 공격이 발생했다”며 “이용자의 주의 및 최신 버전 업데이트 설치”를 당부했다.

이번에 발견된 취약점은 △타입 혼동으로 발생하는 임의코드 실행 취약점(CVE-2018-4945)△정수 오버플로우로 인해 발생하는 정보노출 취약점(CVE-2018-5000) △경계값을 벗어난 메모리 참조로 발생하는 정보노출 취약점(CVE-2018-5001) △스택 버퍼 오버플로우로 발생하는 임의코드 실행 취약점(CVE-2018-5002)이다.

영향을 받는 제품은 다음과 같다.

[표=한국인터넷진흥원]


이에 따라 윈도우즈, 맥, 리눅스, 크롬OS 환경에서의 어도비 플래시 플레이어 사용자는 해당하는 소프트웨어를 최신 버전으로 업데이트해 적용하는 것이 바람직하다.

[표=한국인터넷진흥원]


[김경애 기자(boan3@boannews.com)]

<저작권자: 보안뉴스(www.boannews.com) 무단전재-재배포금지>


  •  
  • 0
  • 페이스북 보내기 트위터 보내기 네이버 밴드 보내기 카카오 스토리 보내기


  •  SNS에서도 보안뉴스를 받아보세요!! 
모니터랩 파워비즈 배너 시작 18년9월12일위즈디엔에스 2018WD 파워비즈 2017-0305 시작
설문조사
국내 정보보호 분야 주요 사건·이슈 가운데 정보보호산업에 가장 큰 영향을 미친 것은 무엇이라고 생각하시나요?
2001년 정보보호 규정 포함된 정보통신망법 개정
2003년 1.25 인터넷 대란
2009년 7.7 디도스 대란
2011년 개인정보보호법 제정
2013년 3.20 및 6.25 사이버테러
2014년 카드3사 개인정보 유출사고
2014년 한수원 해킹 사건
2017년 블록체인/암호화폐의 등장
기타(댓글로)